ul#slideObj,
ul#slideObj li,
ul#pages,
ul#pages li,
ul#actionSlide,
ul#actionSlide li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#split {
	padding: 0 0 0 51px;
	background: url(../images/bg-split-home.jpg) left bottom no-repeat;
}
#slideBox {
	width: 996px;
	/*height: 255px;*/
	position: relative;
	/*z-index: 10;*/
}
ul#slideObj {
    position: relative;
    width: 100%;
    height: 255px;
}
ul#slideObj li.Parent {
    width: 100%;
    height: 255px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
ul#slideObj li.Active {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    /*z-index: 10000;*/
}
ul#slideObj li img {
	top: 0;
	left: 0;
	width: 996px;
	height: 255px;
}
ul#slideObj li .ProjectWrap {
	position: absolute;
	top: 157px;
	left: 42px;
	color: #ed4800;
	font-weight: bolder;
	font-size: 2.2em;
}
ul#slideObj li .VoteWrap {
	position: absolute;
	top: 190px;
	left: 42px;
	/*z-index: 13;*/
	color: #ed4800;
	font-weight: bolder;
	font-size: 2.2em;
}
ul#slideObj li .VilobousButton {
	position: absolute;
	top: 230px;
	left: 763px;
	/*z-index: 14;*/
	width: 117px;
}
ul#slideObj li .VilobousButton img {
	width: auto !important;
	height: auto !important;
}
ul#slideObj li .VilobousButton a:link,
ul#slideObj li .VilobousButton a:visited {
}
ul#slideObj li .ConnectFacebook {
	position: absolute;
	top: 224px;
	left: 34px;
	/*z-index: 14;*/
	width: 163px;
	height: 21px;
}
ul#slideObj li .ConnectFacebook img {
	width: 163px;
	height: 21px;
}
ul#slideObj li ul.Split1Links {
	position: absolute;
	top: 168px;
	left: 177px;
	/*z-index: 15;*/
	width: 156px;
}
ul#slideObj li ul.Split1Links li {
	height: 23px;
	display: block;
	margin-bottom: 6px;
}
ul#slideObj li ul.Split1Links li a:link,
ul#slideObj li ul.Split1Links li a:visited {
	display: block;
	height: 23px;
	width: 156px;
	background-position: 9px center;
	background-repeat: no-repeat;
}
ul#slideObj li ul.Split1Links li span {
	display: none;
}
ul#slideObj li ul.Split1Links li.DecouvrirLesProjetsLink a:link,
ul#slideObj li ul.Split1Links li.DecouvrirLesProjetsLink a:visited {
	background-image: url(../images/link-decovrir-les-projets.gif);
}
ul#slideObj li ul.Split1Links li.SoutenirLesProjetsLink a:link,
ul#slideObj li ul.Split1Links li.SoutenirLesProjetsLink a:visited {
	background-image: url(../images/link-soutenir-les-projects.gif);
}
ul#slideObj li ul.Split1Links li.ProposerUneActionLink a:link,
ul#slideObj li ul.Split1Links li.ProposerUneActionLink a:visited {
	background-image: url(../images/link-proposer-une-action.gif);
}
ul#pages {
	position: absolute;
	left: 765px;
	top: 30px;
	width: 96px;
	/*z-index: 160001;*/
}
ul#actionSlide {
	position: absolute;
	left: 742px;
	top: 30px;
	width: 133px;
	/*z-index: 160000;*/
}
ul#pages li,
ul#actionSlide li {
	float: left;
	width: 25px;
	height: 25px;
	background-position: left top;
	background-repeat: no-repeat;
}
ul#pages li {
	margin-right: 7px;
}
ul#pages li.Active {
	background-position: left bottom;
}
ul#pages li a:link,
ul#pages li a:visited,
ul#actionSlide li a:link,
ul#actionSlide li a:visited {
	display: block;
	width: 25px;
	height: 25px;
}
ul#pages li span,
ul#actionSlide li span {
	display: none;
}
ul#pages li#item1 {
	background-image: url(../images/number-1.gif);
}
ul#pages li#item2 {
	background-image: url(../images/number-2.gif);
}
ul#pages li#item3 {
	background-image: url(../images/number-3.gif);
}
ul#actionSlide li#prevSlide {
	background-image: url(../images/ico-move-previous.gif);
	background-position: left 6px;
	margin-right: 83px;
}
ul#actionSlide li#nextSlide {
	background-image: url(../images/ico-move-next.gif);
	background-position: right 6px;
}